<script setup lang="ts">
import FirstChart from '../components/FirstChart.vue'
</script>

<template>
  <v-sheet block rounded="xl" height="402px" class="pa-5 elevation-1">
    <v-row>
      <v-col class="text-left">
        <h3>การขาย ณ ช่วงเวลาใด ๆ</h3>
      </v-col>
      <v-col class="text-right">
        <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" class="text-grey"> See All </a>
      </v-col>
    </v-row>
    <FirstChart class="py-5" />
  </v-sheet>
</template>
